import TreeModel from "tree-model-improved";
import { SchemaData } from "../dml/interfaces";
export declare function findById(node: any, id: string): TreeModel.Node<any> | null;
export declare const indent = 17;
declare function TablesTree({ data, isSelected, }: {
    data: SchemaData;
    isSelected: string;
}): JSX.Element;
export default TablesTree;
